* GLOBALS

* DEFINING GLOBAL LISTS
global policies "border military police foreignaid affaction environment health welfare"
global framings "groupy univ"
global policies_levels "hs_border_univ_budget hs_border_groupy_budget hs_military_univ_budget hs_military_groupy_budget hs_police_univ_budget hs_police_groupy_budget hs_foreignaid_univ_budget hs_foreignaid_groupy_budget hs_affaction_univ_budget hs_affaction_groupy_budget hs_environment_univ_budget hs_environment_groupy_budget hs_health_univ_budget hs_health_groupy_budget hs_welfare_univ_budget hs_welfare_groupy_budget"
global controls "age male s_religion_index s_wealth_index s_income_index college neighborhood_size_0to9 inefficiency_equity altruism gen_trust govt_wasteful0_efficient_10"
global countries "USA Australia Germany France Sweden Korea Brazil"
global countries_western "USA Australia Germany France Sweden"

* TITLES CORRESPONDING TO EACH POLICY DOMAIN - TO BE USED IN GRAPHS & VARIABLE LABELS
global border_title "Border Control"
global military_title "Military"
global police_title "Police"
global foreignaid_title "Foreign Aid"
global affaction_title "Affirmative Action"
global environment_title "Environment"
global health_title "Health Care"
global welfare_title "Welfare Payments"

* GET RID OF GRAY BORDERS ON GRAPHS
grstyle init
grstyle color background white
